.star {
  color: red;
}
#regForm {
  background-color: #ffffff;
  width: 100%;
  min-width: 300px;
}

.tab input, .tab select {
    padding: 10px;
    width: 100%;
    font-size: 16px;
    border: 1px solid lightgray;
    outline: none;
    margin-bottom: 10px;
}

.tab input:focus {
  box-shadow: 0 0 12px 2px rgba(0, 0, 0, 0.3);
}

.tab input[type="checkbox"], .tab input[type="radio"] {
  width: 20px;
  height: 20px;
  display: inline;
  vertical-align: -webkit-baseline-middle;
  margin-right: 10px;
}

.tab label {
  display: block;
}

/* Mark input boxes that gets an error on validation: */
.tab input.invalid {
  background-color: #ffdddd;
}

.tab select.invalid {
  background-color: #ffdddd; 
}

/* Hide all steps by default: */
.tab {
  display: none;
}

#nextBtn {
  background-color: #f51f8a;
  border: 1px solid #f51f8a;
  color: #ffffff;
  padding: 10px 20px;
  font-size: 17px;
  cursor: pointer;
}

#nextBtn:hover {
  opacity: 0.8;
}

#prevBtn {
  background-color: transparent;
  border: 1px solid #f51f8a;
  color: #000;
  padding: 10px 20px;
  font-size: 17px;
  cursor: pointer;
}

/* Make circles that indicate the steps of the form: */
.step_heading {
  margin-bottom: 10px;
  font-size: 20px;
}
.step {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbbbbb;
  border: none;  
  border-radius: 50%;
  display: inline-block;
  opacity: 0.5;
}

.step.active {
  opacity: 1;
}

/* Mark the steps that are finished and valid: */
.step.finish {
  background-color: #4CAF50;
}